Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.115 Beiträge in 6.478 Themen- von 6.476 Mitglieder - Neuestes Mitglied: Frideborg

03-08-2020 23:13:08
JOOM::GALLERY::FORUMArchivJoomGallery 2.x ACLInstallation / UpdateProbleme bei PHP Update
Seiten: [1]
Drucken
Autor Thema: Probleme bei PHP Update  (Gelesen 4380 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
bogenlampe
Newbie
*
Offline Offline

Beiträge: 7


« am: 16-09-2012 19:35:33 »

Hallo,

ich hatte vor die php-Version meines Apache2 Servers von 5.2.11 auf 5.4.7 updzudaten.
Leider muss ich dies aufgrund fehlender RPM-Archive manuell mit .configure und make durführen.

Mit der neuen PHP-Version habe ich jedoch das Problem, dass die Detailansicht der Gallery nicht funktioniert (Popup öffnet sich und es erscheint kein Bild). Konflikte mit anderen Plugins sind ausgeschlossen, weil ich alle bis auf SEF deaktiviert habe.

Vielleicht habe ich bei .configure etwas vergessen. Welche Module von PHP sollten auf jeden Fall installiert sein, damit die Gallery funktioniert?

Vielen Dank im Voraus,

bogenlampe
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #1 am: 16-09-2012 22:35:30 »

Hi,

die JoomGallery arbeitet mit den gleichen Systemvoraussetzungen wie Joomla! selbst.

Lade eines der Bilder, die nicht angezeigt werden mal bitte herunter (also aus dem Browser über Rechtsklick, nicht per FTP) und öffne die Datei dann mit einem Text-Editor.

Vielleicht kannst du da etwas ungewöhnliches feststellen.

Gruß
Chraneco
Gespeichert

Der Sprecher
bogenlampe
Newbie
*
Offline Offline

Beiträge: 7


« Antworten #2 am: 18-09-2012 10:50:47 »

Mit der alten PHP-Version bekomme ich das JPEG. Mit der neuen ein image.raw.
Kann man daraus einen bekannten Fall schließen?

Bogenlampe
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #3 am: 18-09-2012 20:23:14 »

Hi,

nein, leider nicht. Poste mal bitte einen Link zu deiner Seite.

Gruß
Chraneco
Gespeichert

Der Sprecher
bogenlampe
Newbie
*
Offline Offline

Beiträge: 7


« Antworten #4 am: 20-10-2012 19:13:47 »

Da die Gallerie letztendlich der Hauptteil meiner Website ist, lasse ich sie über die alte Version laufen, solange das Problem nicht behoben ist.
Ich kann also leider keinen Link anbieten.
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #5 am: 20-10-2012 19:34:59 »

Hi,

hast du bereits auf das Bugfix-Release JoomGallery 2.1.1 geupdatet?
Dort wurde eine Inkompatibilität mit der neuen PHP-Version behoben.

Gruß
Chraneco
Gespeichert

Der Sprecher
bogenlampe
Newbie
*
Offline Offline

Beiträge: 7


« Antworten #6 am: 26-10-2012 14:56:33 »

Nein das Problem besteht weiterhin.
Ich kann leider auch keine geschützte Seite mit dem Problem anbieten, weil ich nicht unterschiedliche php-Versionen gleichzeitig laufen lassen kann.

Bogenlampe
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #7 am: 29-12-2012 12:00:42 »

Hi,

hat mein Vorschlag aus der ersten Antwort mit dem Öffnen mit einem Text-Editor etwas gebracht?

Gruß
Chraneco
Gespeichert

Der Sprecher
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 1916 access attempts in the last 7 days.

mouth